// BrowserBarChart.h
//
// Free software created 1 Feb 1992
// by Paul Burchard <burchard@math.utah.edu>.
//
// Provides a scrolling list of strings with solid horizontal bars in 
// NX_LISTMODE; i.e. its entries may be multiply selected in all the usual 
// ways. See the BrowserPane class for details.
//
// The associated bar chart values are floats between 0.0 and 1.0, and are
// set via the -setBarValue:at: method.

#import "BrowserPane.h"

@interface BrowserBarChart : BrowserPane

- initFrame:(const NXRect *)frameRect;
- setBarValue:(float)aValue at:(int)row;
- (float)barValueAt:(int)row;

@end

